2010-10-21 22:45  Diego Saravia <dsa@unsa.edu.ar>

	* [r860] sumapack-ini.summa: Actualizando versión

2010-10-21 22:43  Diego Saravia <dsa@unsa.edu.ar>

	* [r859] Makefile.am, configure.ac, sumapack-ini.summa:
	  Actualizando versión

2010-10-21 22:39  Diego Saravia <dsa@unsa.edu.ar>

	* [r858] data/aux/makegralsuma.inc: Actualizando versión

2010-10-21 22:31  Diego Saravia <dsa@unsa.edu.ar>

	* [r857] Makefile.am: Actualizando versión

2010-10-21 22:08  Diego Saravia <dsa@unsa.edu.ar>

	* [r856] Makefile.am, configure.ac, data/aux/makegralsuma.inc,
	  scripts/RosettaBabel/babel, scripts/RosettaBabel/rosetta,
	  scripts/upack/packlet/lsm-pack.sh, scripts/upack/packlet/lsm.sh,
	  scripts/upack/packlet/src.rpm-pack.sh, scripts/upack/upack,
	  sumapack-ini.summa: cambios en configure y publish

2010-10-21 17:32  Diego Saravia <dsa@unsa.edu.ar>

	* [r854] scripts/RosettaBabel/babel, scripts/RosettaBabel/rosetta:
	  a

2010-10-21 13:59  Diego Saravia <dsa@unsa.edu.ar>

	* [r852] scripts/aux/upackname, scripts/upack/upack: probando
	  ubuild

2010-10-20 22:38  Diego Saravia <dsa@unsa.edu.ar>

	* [r851] configure.ac, scripts/RosettaBabel/babel,
	  scripts/RosettaBabel/rosetta,
	  scripts/upack/packlet/dsc-unpack.sh,
	  scripts/upack/packlet/rpm-unpack.sh,
	  scripts/upack/packlet/src.rpm-unpack.sh,
	  scripts/upack/packlet/tarballs-pack.sh,
	  scripts/upack/packlet/tarballs-unpack.sh,
	  scripts/upack/packlet/tbz2-pack.sh,
	  scripts/upack/packlet/tgz-pack.sh,
	  scripts/upack/packlet/txz-pack.sh, scripts/upack/upack:
	  terminando upack

2010-10-20 19:50  Diego Saravia <dsa@unsa.edu.ar>

	* [r850] scripts/upack/packlet/rpm-base.sh: arreglo

2010-10-20 18:23  Diego Saravia <dsa@unsa.edu.ar>

	* [r849] Makefile.am, scripts/upack/packlet/deb-unpack.sh,
	  scripts/upack/packlet/dsc-unpack.sh,
	  scripts/upack/packlet/rpm-unpack.sh,
	  scripts/upack/packlet/src.rpm-unpack.sh,
	  scripts/upack/packlet/tgz-unpack.sh,
	  scripts/upack/packlet/txz-pack.sh,
	  scripts/upack/packlet/txz-unpack.sh, scripts/upack/upack:
	  completa packlet upack

2010-10-20 15:29  Diego Saravia <dsa@unsa.edu.ar>

	* [r848] scripts/aux/upackname, scripts/upack/packlet/rpm-base.sh,
	  scripts/upack/packlet/rpm-pack.sh,
	  scripts/upack/packlet/tarballs-pack.sh: tarballs rpm

2010-10-20 14:59  Diego Saravia <dsa@unsa.edu.ar>

	* [r847] scripts/RosettaBabel/babel, scripts/RosettaBabel/rosetta,
	  scripts/upack/packlet/rpm-base.sh: rpm

2010-10-20 12:59  Diego Saravia <dsa@unsa.edu.ar>

	* [r846] Makefile.am, configure.ac, m4/infosis.m4,
	  scripts/aux/upackname, scripts/detecta/detectahttpd,
	  scripts/detecta/infosis, scripts/detecta/infosis.middle,
	  scripts/upack/packlet/deb-pack.sh,
	  scripts/upack/packlet/dsc-pack.sh,
	  scripts/upack/packlet/rpm-base.sh,
	  scripts/upack/packlet/rpm-pack.sh,
	  scripts/upack/packlet/slack-pack.sh,
	  scripts/upack/packlet/tgz-pack.sh, scripts/upack/upack,
	  sumapack-ini.summa: tgz

2010-10-20 03:54  Diego Saravia <dsa@unsa.edu.ar>

	* [r845] configure.ac, m4/infosis.m4, scripts/aux/upackname,
	  scripts/upack/packlet/deb-pack.sh,
	  scripts/upack/packlet/tarballs-unpack.sh: host

2010-10-19 20:58  Diego Saravia <dsa@unsa.edu.ar>

	* [r844] changeversion: Actualizando versión

2010-10-19 20:56  Diego Saravia <dsa@unsa.edu.ar>

	* [r843] ChangeLog, scripts/RosettaBabel/babel,
	  scripts/RosettaBabel/rosetta, scripts/upack/packlet/deb-pack.sh,
	  scripts/upack/packlet/dsc-pack.sh,
	  scripts/upack/packlet/rpm-base.sh,
	  scripts/upack/packlet/src.rpm-pack.sh: mejoras srcrpm

2010-10-19 19:50  Diego Saravia <dsa@unsa.edu.ar>

	* [r842] configure.ac, scripts/upack/packlet/dsc-pack.sh,
	  scripts/upack/packlet/rpm-base.sh,
	  scripts/upack/packlet/src.rpm-pack.sh: Cambiando la version

2010-10-19 15:18  Diego Saravia <dsa@unsa.edu.ar>

	* [r841] changeversion: Cambiando la version

2010-10-19 15:16  Diego Saravia <dsa@unsa.edu.ar>

	* [r840] changeversion: Cambiando la version

2010-10-19 15:13  Diego Saravia <dsa@unsa.edu.ar>

	* [r839] changeversion: Cambiando la version

2010-10-19 15:13  Diego Saravia <dsa@unsa.edu.ar>

	* [r838] changeversion: Cambiando la version

2010-10-19 15:11  Diego Saravia <dsa@unsa.edu.ar>

	* [r837] changeversion: arreglos en version

2010-10-19 15:10  Diego Saravia <dsa@unsa.edu.ar>

	* [r836] changeversion, get-version.sh: arreglos en version

2010-10-19 14:44  Diego Saravia <dsa@unsa.edu.ar>

	* [r835] ChangeLog: actual

2010-10-19 12:48  Diego Saravia <dsa@unsa.edu.ar>

	* [r834] ChangeLog, scripts/upack/cl2pkgf.pl,
	  scripts/upack/packlet/deb-pack.sh,
	  scripts/upack/packlet/dsc-pack.sh,
	  scripts/upack/packlet/rpm-base.sh, scripts/upack/upack: produce
	  dsc ok

2010-10-19 01:52  Diego Saravia <dsa@unsa.edu.ar>

	* [r832] data/aux/authors.xml: subiendo authors.xml

2010-10-18 22:58  Diego Saravia <dsa@unsa.edu.ar>

	* [r831] ChangeLog, Makefile.am, data/aux/makegralsuma.inc,
	  scripts/upack/cl2pkgf.pl, scripts/upack/packlet/dsc-pack.sh,
	  scripts/upack/packlet/rpm-base.sh,
	  scripts/upack/packlet/rpm-pack.sh,
	  scripts/upack/packlet/src.rpm-pack.sh,
	  scripts/upack/packlet/tbz2-pack.sh, scripts/upack/upack: deb

2010-10-18 18:21  Diego Saravia <dsa@unsa.edu.ar>

	* [r829] scripts/upack/packlet/deb-pack.sh,
	  scripts/upack/packlet/tarballs-pack.sh,
	  scripts/upack/packlet/tarballs-unpack.sh: rpm

2010-10-18 18:00  Diego Saravia <dsa@unsa.edu.ar>

	* [r828] Makefile.am, scripts/upack/packlet/rpm-base.sh,
	  scripts/upack/packlet/rpm-pack.sh,
	  scripts/upack/packlet/src.rpm-pack.sh: rpm

2010-10-18 17:30  Diego Saravia <dsa@unsa.edu.ar>

	* [r827] scripts/upack/packlet/rpm-base.sh~,
	  scripts/upack/packlet/rpm-pack.sh~: crear rpm

2010-10-18 17:30  Diego Saravia <dsa@unsa.edu.ar>

	* [r826] scripts/upack/packlet/rpm-base.sh,
	  scripts/upack/packlet/rpm-base.sh~,
	  scripts/upack/packlet/rpm-pack.sh,
	  scripts/upack/packlet/rpm-pack.sh~,
	  scripts/upack/packlet/src.rpm-pack.sh: crear rpm

2010-10-18 16:13  Diego Saravia <dsa@unsa.edu.ar>

	* [r825] Makefile.am, scripts/RosettaBabel/babel,
	  scripts/RosettaBabel/rosetta, scripts/upack/cl2pkgf.pl,
	  scripts/upack/packlet/deb-pack.sh,
	  scripts/upack/packlet/src.rpm-pack.sh, scripts/upack/upack:
	  varios

2010-10-18 13:09  Diego Saravia <dsa@unsa.edu.ar>

	* [r824] scripts/upack/packlet/srmp-pack.sh: borrado de archivos

2010-10-18 13:08  Diego Saravia <dsa@unsa.edu.ar>

	* [r823] scripts/upack/packlet/sdeb-pack.sh,
	  scripts/upack/packlet/sdeb.sh: borrado de archivos

2010-10-18 13:08  Diego Saravia <dsa@unsa.edu.ar>

	* [r822] scripts/upack/packlet/dsc-pack.sh~: borrado de archivos

2010-10-18 13:08  Diego Saravia <dsa@unsa.edu.ar>

	* [r821] scripts/upack/packlet/dsc-pack.sh,
	  scripts/upack/packlet/dsc-pack.sh~,
	  scripts/upack/packlet/src.rpm-pack.sh: agregados de archivos

2010-10-18 13:07  Diego Saravia <dsa@unsa.edu.ar>

	* [r820] scripts/upack/cl2pkgf.pl,
	  scripts/upack/packlet/deb-pack.sh, scripts/upack/upack: cambios
	  menores

2010-10-17 23:52  Diego Saravia <dsa@unsa.edu.ar>

	* [r818] scripts/RosettaBabel/babel, scripts/RosettaBabel/babel.in,
	  scripts/aux/upackname, scripts/upack/packlet/deb-pack.sh,
	  scripts/upack/packlet/tarballs-pack.sh, scripts/upack/upack:
	  createpacknames

2010-10-16 23:52  Diego Saravia <dsa@unsa.edu.ar>

	* [r817] scripts/upack/upack: reorganizacion del upack

2010-10-16 23:31  Diego Saravia <dsa@unsa.edu.ar>

	* [r816] Makefile.am, scripts/aux/cl2pkgf.pl, scripts/aux/pkginfo,
	  scripts/aux/summabase, scripts/aux/upack, scripts/aux/xpak.py,
	  scripts/upack, scripts/upack/cl2pkgf.pl, scripts/upack/packlet,
	  scripts/upack/packlet/deb-pack.sh,
	  scripts/upack/packlet/deb-unpack.sh,
	  scripts/upack/packlet/lsm.sh, scripts/upack/packlet/sdeb-pack.sh,
	  scripts/upack/packlet/sdeb.sh,
	  scripts/upack/packlet/slack-pack.sh,
	  scripts/upack/packlet/srmp-pack.sh,
	  scripts/upack/packlet/tarballs-pack.sh,
	  scripts/upack/packlet/tarballs-unpack.sh,
	  scripts/upack/packlet/tbz2-pack.sh,
	  scripts/upack/packlet/tbz2-unpack.sh, scripts/upack/upack,
	  scripts/upack/upack.py, scripts/upack/xpak.py,
	  sumapack-ini.summa: reorganizacion del upack

2010-10-16 04:09  Diego Saravia <dsa@unsa.edu.ar>

	* [r815] data/aux/makegralsuma.inc, scripts/aux/pkginfo,
	  scripts/aux/upack: arreglos

2010-10-15 22:54  Diego Saravia <dsa@unsa.edu.ar>

	* [r814] Makefile.am, README, scripts/aux/pkginfo,
	  scripts/aux/pruebaupackname.testfile, scripts/aux/upack,
	  scripts/detecta/script.ini: cambios

2010-10-15 13:44  Diego Saravia <dsa@unsa.edu.ar>

	* [r813] scripts/RosettaBabel/babel, scripts/RosettaBabel/rosetta,
	  scripts/aux/pkginfo, scripts/aux/upack: rpm sources

2010-10-14 20:18  Diego Saravia <dsa@unsa.edu.ar>

	* [r812] data/aux/makegralsuma.inc, scripts/aux/upack: upack

2010-10-13 16:19  Diego Saravia <dsa@unsa.edu.ar>

	* [r811] m4/basico.m4, scripts/RosettaBabel/babel.in,
	  scripts/RosettaBabel/rosetta.in,
	  scripts/detecta/detectahttpd.middle: olvidados

2010-10-13 13:11  Diego Saravia <dsa@unsa.edu.ar>

	* [r810] data/aux/makegralsuma.inc, scripts/aux/upack: nuevos
	  formatos upack

2010-10-12 21:29  Diego Saravia <dsa@unsa.edu.ar>

	* [r809] ChangeLog, Makefile.am, contrib, contrib/Makefile,
	  contrib/svn2cl-0.12.tar.gz, data/aux/makegralsuma.inc,
	  scripts/aux/cl2pkgf.pl, scripts/aux/pkginfo,
	  scripts/detecta/detectahttpd.middle: deb rpm

2010-10-12 14:59  Diego Saravia <dsa@unsa.edu.ar>

	* [r808] data/aux/makegralsuma.inc, m4/basic.m4, m4/basico.m4,
	  scripts/RosettaBabel/babel, scripts/RosettaBabel/babel.in,
	  scripts/RosettaBabel/packlet/PAQ-emerge.sh,
	  scripts/RosettaBabel/packlet/PAQ-pacman.sh,
	  scripts/RosettaBabel/packlet/PAQ-slapt.sh,
	  scripts/RosettaBabel/packlet/PAQ-smart.sh,
	  scripts/RosettaBabel/packlet/PAQ-uget.sh,
	  scripts/RosettaBabel/packlet/PAQ-urpmi.sh,
	  scripts/RosettaBabel/packlet/PAQ-yum.sh,
	  scripts/RosettaBabel/packlet/PAQ-zypper.sh,
	  scripts/RosettaBabel/rosetta, scripts/RosettaBabel/rosetta.in,
	  scripts/aux/pkginfo, sumapack-ini.summa: arreglos en pkginfo

2010-10-12 02:36  Diego Saravia <dsa@unsa.edu.ar>

	* [r807] Makefile.am, configure.ac, scripts/RosettaBabel/sp,
	  scripts/RosettaBabel/sp-bootstrap.in, scripts/aux/upack,
	  scripts/aux/upack.py, scripts/aux/xpak.py: pasa distcheck

2010-10-12 01:22  Diego Saravia <dsa@unsa.edu.ar>

	* [r806] Makefile.am, configure.ac, get-version.sh,
	  sumapack-ini.summa: makefile

2010-10-12 01:12  Diego Saravia <dsa@unsa.edu.ar>

	* [r805] Makefile.am: makefile

2010-10-12 01:01  Diego Saravia <dsa@unsa.edu.ar>

	* [r804] scripts/RosettaBabel/babel,
	  scripts/RosettaBabel/packlet/PAQ-apt.sh: PAQ-apt correcion

2010-10-12 00:46  Diego Saravia <dsa@unsa.edu.ar>

	* [r803] scripts/RosettaBabel/babel: rosetta in

2010-10-11 23:35  Diego Saravia <dsa@unsa.edu.ar>

	* [r802] configure.ac, scripts/RosettaBabel/babel,
	  scripts/RosettaBabel/rosetta: rosetta in

2010-10-10 23:48  Diego Saravia <dsa@unsa.edu.ar>

	* [r801] Makefile.am, scripts/RosettaBabel/rosetta: arreglos a
	  rosetta

2010-10-10 19:00  Diego Saravia <dsa@unsa.edu.ar>

	* [r799] Makefile.am, configure.ac, m4/testpack.m4, m4/tp_httpd.m4,
	  m4/tp_httpd.m4.last, m4/tp_lsbrelease.m4: arreglo PROG_ALERT
	  httpd y lsbrelease

2010-10-10 15:21  Diego Saravia <dsa@unsa.edu.ar>

	* [r798] Makefile.am, README, configure.ac, get-version.sh,
	  m4/Makefile, m4/infosis.m4, m4/infosis.m4.last, m4/testpack.m4,
	  m4/tp_httpd.m4, m4/tp_sumapack.m4, scripts/detecta/Makefile,
	  scripts/detecta/detectahttpd, scripts/detecta/infosis,
	  scripts/detecta/infosis.middle, scripts/detecta/script.ini:
	  sumapack-ini ya se instala bien

2010-10-09 13:10  Diego Saravia <dsa@unsa.edu.ar>

	* [r797] m4/infosis.m4: arreglos varios2

2010-10-09 13:07  Diego Saravia <dsa@unsa.edu.ar>

	* [r796] get-version.sh, m4/infosis.m4: arreglos varios

2010-10-09 01:47  Diego Saravia <dsa@unsa.edu.ar>

	* [r795] configure.ac, m4/Makefile, m4/infosis.m4, m4/testpack.m4,
	  m4/tp_httpd.m4.last, scripts/detecta/detectahttpd: salvar

2010-10-08 20:22  Diego Saravia <dsa@unsa.edu.ar>

	* [r794] Makefile.am, README, configure.ac, m4/Makefile,
	  m4/infosis.m4, m4/tp_httpd.m4, scripts/RosettaBabel/installdeps,
	  scripts/RosettaBabel/installdeps.pl, scripts/detecta/infosis,
	  viejos/installdeps, viejos/installdeps.pl: dtecta m4

2010-10-08 13:21  Diego Saravia <dsa@unsa.edu.ar>

	* [r793] ., AUTHORS, COPYING, ChangeLog, Makefile.am, NEWS, README,
	  configure.ac, data, data/RosettaBabel,
	  data/RosettaBabel/rosetta.dat, data/RosettaBabel/sps-links.sh,
	  data/aux, data/aux/makegralsuma.inc, get-version.sh, m4,
	  m4/Makefile, m4/basic.m4, m4/infosis.m4, m4/infosis.m4.last,
	  m4/pkg-general, m4/testpack.m4, m4/testpack.m4.viejo,
	  m4/testspack.m4, m4/tp_binutils.m4, m4/tp_cc.m4,
	  m4/tp_coreutils.m4, m4/tp_emacs.m4, m4/tp_fortran.m4,
	  m4/tp_httpd.m4, m4/tp_httpd.m4.last, m4/tp_install.m4,
	  m4/tp_ld.m4, m4/tp_ln.m4, m4/tp_lsbrelease.m4, m4/tp_make.m4,
	  m4/tp_mkdir.m4, m4/tp_museel.m4, m4/tp_ranlib.m4, m4/tp_rpm.m4,
	  m4/tp_sed.m4, m4/tp_strip.m4, m4/tp_subversion.m4,
	  m4/tp_sumapack.m4, m4/tp_texinfo.m4, m4/tp_xz.m4, pkgac.dat.in,
	  pkgconfighelp, scripts, scripts/RosettaBabel,
	  scripts/RosettaBabel/babel, scripts/RosettaBabel/installdeps,
	  scripts/RosettaBabel/installdeps.pl,
	  scripts/RosettaBabel/packlet,
	  scripts/RosettaBabel/packlet/PAQ-apt.sh,
	  scripts/RosettaBabel/packlet/PAQ-emerge.sh,
	  scripts/RosettaBabel/packlet/PAQ-feta.sh,
	  scripts/RosettaBabel/packlet/PAQ-pacman.sh,
	  scripts/RosettaBabel/packlet/PAQ-slapt.sh,
	  scripts/RosettaBabel/packlet/PAQ-smart.sh,
	  scripts/RosettaBabel/packlet/PAQ-uget.sh,
	  scripts/RosettaBabel/packlet/PAQ-urpmi.sh,
	  scripts/RosettaBabel/packlet/PAQ-wajig.sh,
	  scripts/RosettaBabel/packlet/PAQ-yum.sh,
	  scripts/RosettaBabel/packlet/PAQ-zypper.sh,
	  scripts/RosettaBabel/packlet/PAQ.sh,
	  scripts/RosettaBabel/packlet/comain.sh,
	  scripts/RosettaBabel/packlet/cpan.sh,
	  scripts/RosettaBabel/packlet/dpkg.sh,
	  scripts/RosettaBabel/packlet/ebuild.sh,
	  scripts/RosettaBabel/packlet/installpkg.sh,
	  scripts/RosettaBabel/packlet/rpm.sh,
	  scripts/RosettaBabel/packlet/source.sh,
	  scripts/RosettaBabel/packlet/svn.sh,
	  scripts/RosettaBabel/packlet/svn2cl-suse.sh,
	  scripts/RosettaBabel/rosetta, scripts/RosettaBabel/sp,
	  scripts/RosettaBabel/sp-bootstrap.in, scripts/aux,
	  scripts/aux/pkginfo, scripts/aux/pruebaupackname.pl,
	  scripts/aux/pruebaupackname.testfile, scripts/aux/summabase,
	  scripts/aux/upack, scripts/aux/upack.py, scripts/aux/upackname,
	  scripts/aux/xpak.py, scripts/detecta,
	  scripts/detecta/detectahttpd, scripts/detecta/infosis,
	  sumapack-ini.pc.in, sumapack-ini.summa, viejos,
	  viejos/detecta-no, viejos/sep.py, viejos/sepnombre.pl: nuevo
	  sumapack

